Bug 3192 - RageTheatre200 support broke SDK install
Summary: RageTheatre200 support broke SDK install
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Driver/Radeon (show other bugs)
Version: 6.8.99.5
Hardware: x86 (IA32) Linux (All)
: high normal
Assignee: Bogdan Diaconescu
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-03 02:21 UTC by Donnie Berkholz
Modified: 2005-05-07 11:59 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Description Donnie Berkholz 2005-05-03 02:21:00 UTC
It appears that this line in the Imakefile:

+InstallDriverSDKNonExecFile(theatre200_reg.h,$(DRIVERSDKDIR)/drivers/ati)

contains a nonexistent file that was subsumed by theatre_reg.h.
Comment 1 Donnie Berkholz 2005-05-03 02:35:46 UTC
I'm also a little confused by the duplication of two files here:

InstallDriverSDKNonExecFile(theatre.h,$(DRIVERSDKDIR)/drivers/ati)
InstallDriverSDKNonExecFile(theatre_reg.h,$(DRIVERSDKDIR)/drivers/ati)

InstallDriverSDKNonExecFile(theatre.c,$(DRIVERSDKDIR)/drivers/ati)
InstallDriverSDKNonExecFile(theatre_module.c,$(DRIVERSDKDIR)/drivers/ati)
InstallDriverSDKNonExecFile(theatre.h,$(DRIVERSDKDIR)/drivers/ati)
InstallDriverSDKNonExecFile(theatre_reg.h,$(DRIVERSDKDIR)/drivers/ati)
Comment 2 Bogdan Diaconescu 2005-05-08 04:59:49 UTC
theatre200_reg.h does not exist. Fixed the SDK install including duplication of
files.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.